Name	: kbirthday
Version	: 0.7.1
Release	: alt1
Summary	: Remember your birthdays and anniversaries
Summary(ru_RU.KOI8-R):      
Group	: Graphical desktop/KDE 
License	: GPL
URL	: http://www.gfai.de/~jaham/download/
Source	: %{name}-%{version}.tar.bz2
Source1: %name.menu

# Automatically added by buildreq on Mon Sep 22 2003
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++ hostinfo kde-settings kdelibs-devel libGLU libGLwrapper libart_lgpl-devel libarts-devel libaudio libexpat libjpeg-devel liblcms libmng libpng-devel libqt3-devel libstdc++-devel qt3-designer zlib-devel

%description
KBirthday reminds you of birthdays and anniversaries from your KDE 
addressbook.

%description -l de
KBirthday erinnert an Geburtstage und Jubil�n aus dem KDE Adressbuch.

%description -l fr
KBirthday vous rappelle la date des anniversaires �partir de votre 
carnet d'adresses de KDE.

%description -l es
KBirthday le recuerda los cumpleaños y aniversarios de su libreta 
de direcciones de KDE.

%description -l ru_RU.KOI8-R
KBirthday          KDE.

%prep
%setup -qn %{name}-%{version}

%build
%configure
%make_build

%install
%makeinstall
install -pD -m644 %SOURCE1 %buildroot%_menudir/%name

%post
%update_menus

%postun
%clean_menus


%files 
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%_libdir/libkbirthday.la
%_libdir/libkbirthday.so
%_datadir/apps/kicker/applets/%name.desktop
%_datadir/locale/*/LC_MESSAGES/%name.mo
%_menudir/%name

%changelog
* Mon Sep 22 2003 Egor S. Orlov <oes@altlinux.ru> 0.7.1-alt1
- New version
- Menu added

* Sun Sep 07 2003 Egor S. Orlov <oes@altlinux.ru> 0.7.0-alt0.1
- Initial build for ALT
- Added russian translation

* Fri Mar 21 2003 Jan Hambrecht <jaham@gmx.net> 0.7.0
* Fri Mar 21 2003 Jan Hambrecht <jaham@gmx.net> 0.6.1
- added spanish description (provided by Quique)
* Sun Mar 16 2003 Jan Hambrecht <jaham@gmx.net> 0.6.0
- changed url
- added german description
* Sun Mar 16 2003 Francois Massonneau <francois@arvernes.com> 0.6.0
- First RPM Build of kbirthday
